/*
Desktop
Surenchere à la feuille de style commonScreen
*/

/* GENERAL BODY */



	body.home {

	}


	div#container {
		min-width: 960px;
		width: 100%;
	}


	/* SIDEBAR1  */

	aside#Sidebar1 {
		display: block;
		float: left;
		width: 280px;
		max-width: 280px;
		padding: 0;
	}


	div.blockLogo {

	}

	nav.headerTnav {
		margin: 0;
		text-align: right;
	}

	nav.headerHnav {

	}


	div#Content {
		margin: 0 0 0 310px;
		padding: 0.1em 0;

	}



	section.newsItem {
		display: inline-block;
		width: 30%;
		padding: 1%;
		margin: 1% 1% 0 0;
	}

	section.newsItem img {
		float: left;
		max-width: 45%;
		max-height: 180px;
	}

	section.newsItem div.descriptif {
		margin: 0 0 0 50%;
	}

	div.infoPagination {
		float: left;
		width: auto;
		display: inline-block;
	}

	div.navPagination {
		float: left;
		width: auto;
		display: inline-block;
	}

	.FoldBkAsts {
		padding: 1.5em 0;
		text-align: left;
	}

	.FoldBkAst,
	section.astsViewList .FoldBkAst:hover {
		float: left;
		width: 19em;
		height: 33em;
		padding: 1.4em 0.2em 0.2em 0.2em;
		margin: 1em 0 0 1em;
		position: relative;
	}

	.FoldBkAst:hover section.Ast {
		padding: 1.4em 0.2em 0.2em 0.2em;
		width: 19em;
		height: auto;
		position: absolute;
		top: -1px;
		left: -1px;
		z-index: 3;
		background-color: #ffffff;
		border: 1px solid #dfdcd8;
		min-height: 33em;
	}


	.blockNextPageFichierItem {
		width: 19em;
		height: 30em;
		padding: 0.2em;
		margin: 1em 0 0 1em;
	}

	.blockNextPageFichierItem span.linkblockNextPage  {
		font: 600 2em/15em 'Lato', Tahoma, Arial,sans-serif;
		width: 9.5em;
		max-width: 9.5em;
		min-width: 9.5em;
		height: 15em;
	}

	section.astsViewList .FoldBkAst:hover section.Ast,
	section.astsViewList .FoldBkAst section.Ast {
		min-height: 19em;
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	.FoldBkAst figure span.ThmbCell {
		display: table-cell;
		line-height: 19em;
		width: 19em;
		height: 19em;
	}

	.FoldBkAst figure  span.ThmbBlckImg,
	.FoldBkAst figure span.ThmbBlckImg img {
		max-width: 18em;
		max-height: 18em;
		line-height: 18em;
	}

	.FoldBkAst figure span.ThmbBlckImg img {
		max-width: 17.6em;
		max-height: 17.6em;
		line-height: 17.6em;
	}

	div.ToolBar, div.InfoBar {
		display: block;
		left: 1%;
		position: absolute;
		top: 0.2em;
	}

	div.InfoBar {
		left: 1%;
		display: none;
		background: none;
	}

	.FoldBkAst div.Flds div.FldsOver {
		display: none;
	}

	div.Flds {
		padding: 0.1em 0.5em;
	}

	section.FoldHat div.ContentFoldHat {
		margin:  0;
	}

	section.FoldHat img.imgFoldHat {
		float: left;
		max-width: 50em;
		width: 40%;
	}

	span.toolTelechargerFichier, span.Oth, span.itemSelected {
		position: relative;
	}

	.ToolBar span.Oth .List li a,
	.ToolBar span.toolTelechargerFichier .formatTelechargement li a,
	.ToolBar span.itemSelected .List li a {
		width: 14em;
	}





	/* TollBar - Info Bar */

	.InfoBar span, .ToolBar span {
		display: inline-block;
		float: left;
		height: 2.0em;
		margin: 0 0.1em;
		width: 2.0em;
	}

	.InfoBar > span > a,
	.ToolBar > span > a {
		display: block;
		height: 1.8em;
		text-align: left;
		text-decoration: none;
		text-indent: -9000px;
		width: 1.8em;
	}

	span.toolTelechargerFichier:hover .formatTelechargement {
		top: 18px;
	}

	.zoomOverlay  span.toolTelechargerFichier:hover .formatTelechargement {
		top: 24px;
	}


	.ToolBar span.Bask a,
	.ToolBar span.Bask a.BaskAdd {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -18px 0px no-repeat #ffffff;
	}
	.ToolBar span.Bask a.BaskAdd:hover {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -18px -18px no-repeat #ffffff;
	}

	.ToolBar span.Bask a.BaskRem,
	.ToolBar span.Bask a.BaskRem:hover,
	div.InfoBar span.Bask a.BaskRem {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -145px -19px no-repeat #ffffff;
	}




	.ToolBar span.Lbox a {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -36px 0px no-repeat #ffffff;
	}
	.ToolBar span.Lbox a:hover {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -36px -18px no-repeat #ffffff;
	}
	.ToolBar span.Lbox a.LboxRem {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -163px -19px no-repeat #ffffff;
	}

	div.InfoBar span.Lbox  a.LboxRem {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -162px -18px no-repeat #ffffff;
	}


	span.itemSelected a.select {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -216px 0 #ffffff;
	}

	span.itemSelected a.select:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -216px -18px #ffffff;
	}

	.ui-selected span.itemSelected a.select,
	.ui-selected span.itemSelected a.select:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -198px -18px #ffffff;
	}

	span.toolTelechargerFichier a {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -54px 0 #ffffff;
	}
	span.toolTelechargerFichier a:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -54px -18px #ffffff;
	}

	span.mapLocAsset a {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -342px 0px #ffffff;
	}
	span.mapLocAsset a:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -342px -18px #ffffff;
	}





	section.FoldBkFold {
		width: 24em;
	}

	section.FoldBkFold section.Fold  figure {
		height: 18em;
		line-height: 18em;
		width: 24em;
	}

	section.FoldBkFold section.Fold span.Thmb {
		height: 18em;
		line-height: 18em;
		width: 18em;
	}

	section.FoldBkFold section.Fold span.ThmbBlckImg {
		height: 18em;
		line-height: 18em;
		width: 18em;
	}

	section.FoldBkFold section.Fold span.ThmbBlckImg img {
		max-height: 18em;
		line-height: 18em;
		max-width: 18em;
	}




/* panier  visionneuse  */




	/* Accueil */

	/* display-inline-block-espaces-indesirables */



	div.ConnexGpBlock section.sectioneditoHome,
	div.ConnexGpBlock section.sectionformulaire {
		display: inline-block;
    	vertical-align: top;
		white-space: normal;
    	letter-spacing: normal;
		display: inline-block;
		float: left;
		margin: 0 0.3% 0.4% 0.3%;
		width: 49.4%;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}

	div.ConnexGpBlock section#RubReseaux,
	div.ConnexGpBlock  section#formAccesTemp {
		margin: 0 0.3% 0.4% 0.3%;
		width: 49.4%;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}

	div.ConnexGpBlock section#RubReseaux {
		z-index: 1;
	}

	div.ConnexGpBlock section#formConnexion {
		z-index: 3;
		position: relative;
	}

	div.ConnexGpBlock section#formConnexion .fieldForgetPwd {
		z-index: 3;
		background: #515151;
		position: absolute;
		width: 100%;
		top: 215px;
		height:  235px;
		left: 0px;
	}


	#Content.contentGP section.FoldHatRGP {
		padding: 13.5em 0 0;
	}

	.contentGP section.FoldHatRGP div.ContentFoldHat {
		vertical-align: bottom;

	}


	@media screen and (max-width: 1500px) {


	}








	@media screen and (max-width: 1150px) {





	}
